/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
Text Domain: Avada
*/

/************** @nM styles : HOME ***********************/

@font-face {
    font-family: 'MuseoSlab500Regular';
    src: url('fonts/MuseoSlab/Museo_Slab_500_2-webfont.eot');
    src: url('fonts/MuseoSlab/Museo_Slab_500_2-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/MuseoSlab/Museo_Slab_500_2-webfont.woff2') format('woff2'),
    url('fonts/MuseoSlab/Museo_Slab_500_2-webfont.woff') format('woff'),
    url('fonts/MuseoSlab/Museo_Slab_500_2-webfont.ttf') format('truetype'),
    url('fonts/MuseoSlab/Museo_Slab_500_2-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fusion-main-menu > ul > li > a,
.homeSidebar h3, .homeSidebar h4, #wp-calendar caption,
#wrapper .fusion-tabs-widget .tab-holder .tabs li a,
.fusion-accordian .panel-heading a,
.fusion-accordian .panel-title,
.fusion-carousel-title,
.fusion-content-widget-area h4,
.fusion-flip-box .flip-box-heading-back,
.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,
.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,
.fusion-megamenu-title, .fusion-modal h4,
.fusion-person .person-desc .person-author .person-author-wrapper,
.fusion-tabs .nav-tabs  li .fusion-tab-heading,
.popover .popover-title, .post-content h4,
.project-content .project-info h4,
.share-box h4, table th,
.fusion-author .fusion-author-title,
.fusion-header-tagline,
.fusion-modal .modal-title,
.fusion-modal h3,
.fusion-pricing-table .pricing-row,
.fusion-pricing-table .title-row,
.fusion-title h3,
.fusion-widget-area h3,
.main-flex .slide-content h3,
.post-content h3,
.project-content h3,
.sidebar .widget h3,
#main .post h2,
#main .reading-box h2,
#main h2,
.ei-title h2,
.fusion-modal h2,
.fusion-title h2,
.fusion-widget-area h2,
.main-flex .slide-content h2,
.post-content h2,
.title h2,
.fusion-modal h1,
.fusion-page-title-bar h1,
.fusion-widget-area h1,
.post-content h1 {
    font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif !important;
}
.fusion-body #wrapper .fusion-footer-widget-area .widget-title,
.fusion-body #wrapper .fusion-footer-widget-area h3,
.fusion-body #wrapper .fusion-footer-widget-area h4,
.fusion-body #wrapper .fusion-footer-widget-column .product-title {
    color: #99CC00 !important;
    font-family: PT Sans !important;
    font-size: 14px !important;
    font-style: normal !important;
	margin-top:0;
	text-transform:uppercase;
}
.fusion-main-menu .fusion-main-menu-search a {
    font-family: 'icomoon' !important;
}

.page-title-wrapper h1{
    display: block;
}
.fusion-logo {
    display: none !important;
}
.tagline-wrapper, .logos-wrapper {
    display: table;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    overflow: hidden;
}
header.fusion-header-wrapper .column {
    border-bottom: 0;
    display: table-cell;
    vertical-align: bottom;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin-bottom: 0 !important;
}
header.fusion-header-wrapper .tagline {
    font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif !important;
    font-weight: normal;
    font-size: 14px;
}
header.fusion-header-wrapper {
    padding:0px 0px;
    border-bottom: 1px solid #e1e1e1;
}
header.fusion-header-wrapper .column + .column {
    text-align: right;
}
header.fusion-header-wrapper .column:before {
    display: none;
}
/** layer slider btn **/
#layerslider-container .ls-slide p.btn a {
	font-weight:bold;
	font-size:1.05em;
	padding:0.9em;
	background: #D1E990;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #AAD75B ), to( #D1E990 ) );
    background-image: linear-gradient( to top, #AAD75B, #D1E990 );
    background-image: -webkit-linear-gradient( to top, #AAD75B, #D1E990 );
    background-image: -moz-linear-gradient( to top, #AAD75B, #D1E990 );
    background-image: -ms-linear-gradient( to top, #AAD75B, #D1E990 );
    background-image: -o-linear-gradient( to top, #AAD75B, #D1E990 );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D1E990, endColorstr=#AAD75B);
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
}

/**fusion separator **/
.fusion-separator {margin:40px auto;}


#wrapper .dd-container .dd-select {
    height:31px;
}

#wrapper #main{padding: 2em 1em;}

#blocHome1,#blocHome2{clear:both;width:100%;}
#blocHome1 .aPropos{width:457px;float:left;margin-right:25px;margin-bottom:30px;}
#blocHome1 .aPropos .content{
    height:135px;
    background-color: #F6F6F6 !important;
    border-bottom-width: 1px;
    border-color: #F6F6F6 #F6F6F6 #F6F6F6 #99CC00 !important;
    border-left-width: 3px !important;
    border-right-width: 1px;
    border-style: solid;
    border-top-width: 1px;
    background-color: #F6F6F6 !important;
    padding: 28px 28px 27px 31px;
}

#main a{
    color: #99CC00;
}

#main a:hover{
    color: #99CC00;
}

a.button.large,
a.button.continue{
    text-transform: none;
    font-weight: bold;
    font-size: 1.05em;
}

.button.small{
    padding: 0 5%;
}

.button.default {
    color: #54770F !important;
    background-image: -moz-linear-gradient(center top , #D1E990 0%, #AAD75B 100%);
    border: 1px solid #AAD75B;
}

.aPropos{
    border-left: 3px solid #99CC00;
    margin-bottom: 3em;
    padding: 0 2em;
}

.aPropos .content{
    width: 74%;
    display: inline-block;
}

.aPropos .btn-aPropos{
    width:22%;
    float: right;
    display: inline-block;
    padding: 0.9em 0;
}

.aPropos .btn-aPropos a{
    margin:0.6em 0;
    padding: 0.9em;
    width: 100%;
    display: inline-block;
    text-align: center;
    width: 100%;
    line-height: 1.2em;
    color: #000;
}

#form-list-ong input.button.lightgrey {
    border-radius: 3px !important;
    font-family: inherit !important;
    border: 1px solid #D2D2D2 !important;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1) inset !important;
    color: #747474 !important;
}

input[type="submit"]  {
    color: #54770f !important;
    background-image: linear-gradient(top, #D1E990 0%, #AAD75B 100%);
    background-image: -o-linear-gradient(top, #D1E990 0%, #AAD75B 100%);
    background-image: -moz-linear-gradient(top, #D1E990 0%, #AAD75B 100%);
    background-image: -webkit-linear-gradient(top, #D1E990 0%, #AAD75B 100%);
    background-image: -ms-linear-gradient(top, #D1E990 0%, #AAD75B 100%);
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #D1E990), color-stop(1, #AAD75B) );
    border: 1px solid #AAD75B;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D1E990', endColorstr='#AAD75B');
    height: 32px;
    font: 13px/32px 'PTSansBold', arial, helvetica, sans-serif;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    padding: 0 20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
    box-shadow: 0 1px 1px rgba(0,0,0,0.2);
    font-weight: bold;
}

input[type="submit"]:hover {
    color: #54770f !important;
    background-image: linear-gradient(top, #AAD75B 0%, #D1E990 100%);
    background-image: -o-linear-gradient(top, #AAD75B 0%, #D1E990 100%);
    background-image: -moz-linear-gradient(top, #AAD75B 0%, #D1E990 100%);
    background-image: -webkit-linear-gradient(top, #AAD75B 0%, #D1E990 100%);
    background-image: -ms-linear-gradient(top, #AAD75B 0%, #D1E990 100%);
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #AAD75B), color-stop(1, #D1E990) );
    border: 1px solid #AAD75B;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAD75B', endColorstr='#D1E990');
}

.home .fusion-recent-posts .columns .column .fusion-flexslider {
    margin-bottom: 0;
    height: 0;
    padding-bottom: 56%;
}

#blocHome1 .aPropos .content p{margin:0 0 0 0;padding:0;font-size:13px;}
#blocHome1 .aPropos .content p.titre{font: 18px 'MuseoSlab500Regular',arial,helvetica,sans-serif;color: #333333;margin: 0 0 15px 0;}
.annuaireOrg{float:left;margin-right:25px;margin-bottom:30px;display:block;width:216px;height:192px;}
.listeOrg{float:left;background: none !important;/*padding:15px;*/margin-bottom:30px;}
.listeOrg p.titre{font: 13px 'MuseoSlab500Regular',arial,helvetica,sans-serif;color: #333333;margin:15px 0 0 15px;}
.listeOrg h3 {color: #333333;font: 15px 'MuseoSlab500Regular',arial,helvetica,sans-serif;margin-top: 24px;padding-left: 10px;text-transform: uppercase;}
.listeOrg ul{
    padding:0;
}
.listeOrg ul{
    margin-left: 0 !important;
}
.listeOrg ul li{
    font-size:1em;
    margin-top:8px;
}
.listeOrg ul li a{
    line-height:1em;
    color: #747474 !important;
}
.homeSidebar.widget_text ul li{
    list-style-type: none;
    margin-left: 0;
    min-height: 16px;
}
#text-7, .fusion-additional-widget-content {
    display: none;
}
#wrapper #blocHome2 {border-bottom:1px solid #E7E6E6;margin-bottom:30px;}
#wrapper #blocHome2 a:hover{text-decoration:underline;}
#wrapper #blocHome2 article.col { min-height: 350px; position: relative !important; }
#wrapper #blocHome2 article.col h4,.avada-container article.col p{padding-left:10px;padding-right:10px;}
#wrapper #blocHome2 article h4{height:40px;overflow:hidden;}
#wrapper #blocHome2 article p{margin-bottom:10px;}
#wrapper #blocHome2 article p:nth-child(5){max-height:300px;}
#wrapper #blocHome2 article ul.meta{display:none;}
#wrapper #main #content a.read-more{
    font-size: 1.2em;
    font-weight:normal;
}
#wrapper #blocHome2 article a.linkMore {
    position: absolute !important;
    bottom: 0px !important;
    right: 0px !important;
    margin-bottom: 10px;
    padding-right: 10px;
    font-size: 1.1em;
    font-weight: normal;
}
.single-navigation a[rel=next],
.single-navigation a[rel=prev],{
    font-weight: normal;
}
.single-navigation a:hover{
    font-weight: normal;
}
#wrapper #blocHome2 .avada-container .columns {margin: 0 0 2em;}


.homeSidebar > div{
    margin: 2em 2%;
    padding: 0 !important;
    width: 30%;
    float:left;
    padding-top: 0;
    min-height: 195px;
}
.homeSidebar h3,
.homeSidebar h4,
#wp-calendar caption{
    font: 13px 'MuseoSlab500Regular',arial,helvetica,sans-serif;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #000;
    text-transform: none;
    text-align: left;
    margin:0 0 !important;
    padding:0 0 !important;
    margin-bottom: 2em !important;
}
#wp-calendar{
    border-top: 1px solid #dedede;
}
#wp-calendar a{
    font-weight: normal !important;
}
.homeSidebar ul{
    width:100%;
    margin:1em 0 1em 1em;
    padding:0 0 !important;
}
.homeSidebar.listOrg ul{
    margin:1em 0 1em !important;
}
.homeSidebar.listOrg a{
}
.homeSidebar#eo_event_list_widget-2{
    width:32%;
}
.homeSidebar .listeOrg ul{
    margin-left: 0 !important;
}
.homeSidebar.widget_text{
    margin-right: 0;
}
.homeSidebar.widget_calendar{
    margin-left: 0;
}
li.eo-event-future a{
    display: block;
}
li.eo-event-future{
    margin-bottom: 8px;
}
.engagement{float:left;margin-right:25px;display:block;width:216px;height:210px;}
#wp-calendar{width:100%;}
/*#wp-calendar caption{font: 15px 'MuseoSlab500Regular',arial,helvetica,sans-serif;text-transform:none; text-align: left; color: #333333;margin-bottom:2em;}*/
#wp-calendar .eo-past-date,#wp-calendar .today,#wp-calendar .eo-future-date{text-align:center;border:solid 1px #fff;}
#wp-calendar .eo-past-date{background-color: #F6F6F6;}
#wp-calendar .today{background-color: #bbbaba;}
body #wp-calendar .event{background-color: #99CC00;}
body #wp-calendar .event a{color:#fff !important;}
#wp-calendar #eo-widget-prev-month{font: 15px 'MuseoSlab500Regular',arial,helvetica,sans-serif;}
#wp-calendar #eo-widget-next-month{font: 15px 'MuseoSlab500Regular',arial,helvetica,sans-serif;text-align:right}
/** Page events **/
.post-type-archive-event article.event { margin: 1em 0 3em; }
#sidebar .EO_Event_List_Widget ul li {
    border-top: 1px solid #E7E6E6;
    padding: 0.5em 0 0.5em;
}
#sidebar .EO_Event_List_Widget ul li:first-child,
#sidebar .EO_Event_List_Widget ul li:nth-child(1) { border: 0px; }
#sidebar .EO_Event_List_Widget ul li a {
    display: inline;
    border-bottom: 0px;
    color: #99CC00;
    padding: 10px 10px 10px 0px;
}

/*#eo_event_list_widget-2{
    margin:0 6%;
    height:210px;
    background: none !important;
    overflow:hidden;
}
#eo_event_list_widget-2 h3{font:15px 'MuseoSlab500Regular',arial,helvetica,sans-serif;text-transform:none;color: #000;margin:25px 0;}
#eo_event_list_widget-2 ul{margin:10px 0;}
#eo_event_list_widget-2 ul li{
    color: #747474 ;
    margin:0 0 5px 0;
    list-style-type: square;
}
#eo_event_list_widget-2 ul li a{
    font-family: 'MuseoSlab500Regular',arial,helvetica,sans-serif;
    color: #333 !important;
}*/
.contactFooter p{color:#999;line-height:16px;}

#sidebar #wp-calendar{width:100%;}
#sidebar #wp-calendar caption{font: 13px 'MuseoSlab500Regular',arial,helvetica,sans-serif;text-transform:none; text-align: left; color: #333333;margin-bottom:10px;}

/*#pageContact form{float:left;width:50%}
#pageContact .coordonnees{float:left;width:50%}*/

.blog .content-sep,.blog .single-line-meta{display:none;}
.blog #main .post h2{padding-bottom:10px;}
.blog .grid-post{background-color: #F6F6F6;}
.single-post .meta-info{margin-bottom:30px !important;}

#text-8{
    display: none !important;
}

#wrapper #blocHome2 article h4 a {
    color: #333 !important;
    font-weight: normal !important;
}
#main .post h2 {margin:25px 0 0 0;}

#main .post h2 a {
    color: #333 !important;
    font-weight: normal !important;
}
.more a:after, a.read-more:after {
    font-family: FontAwesome;
    color: #9c0;
    content: " \f054";
    font-size:0.7em;
    padding-left:0px;
}
.single-navigation a, a.linkMore:hover, a.read-more:hover {
    color: #9c0 !important;
}
.rev_slider_wrapper {
    padding: 0 !important;
}
.rev_slider .button {
    padding: 9px !important;
    font-size: 14px !important;
    line-height: 1.4em !important;
    font-weight: bold !important;
}
#sliders-container{
    overflow: hidden;
    background-color: #F6F6F6;
}
.em07{
    font-size: 0.7em;
}
ul ul{
    margin: 0;
}
#content .share-box h4{
    margin: 0;
}
.footer-area h3{

}

/*
*	Styles pour la page des Ã©venements multiples
*
*/
.event-list header{
    margin-bottom: 3em;
}
/* .post-type-archive-event .page-title {
    font: 18px "MuseoSlab500Regular",arial,helvetica,sans-serif;
    margin: 1em 0 !important;
    display: block !important;
    color: #333;
    margin: 0px 0px 25px !important;
    padding: 0px;
} */
.post-type-archive-event .entry-title {
    font: 18px/20px "MuseoSlab500Regular",arial,helvetica,sans-serif;
}
.event-list article.event{
    margin: 2em 0;
}
.eo-event-meta { list-style: none; }
.event-list ul {
    margin: 0;
    list-style: none;
    padding-left: 0;
}
.event-list #content{
    width: 100% !important
}
.event-list h2, .event-list h2 a, .event-list h4{
    margin: 1em 0 1em;
}
.event-list h4{
    font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
    font-weight: normal;
    color: #000;
}
.single-event .flexslider {
    max-width: 150px !important;
    float: left !important;
    margin: 20px 40px 20px 0px;
}
#eo-upcoming-dates li {
    list-style-type: none;
    display: inline;
}
#eo-upcoming-dates li:before {
    content: "//";
}
#eo-upcoming-dates li:first-child:before {
    content: "";
}
/*
*	Style pour partie Organisation recherche et détails
*/

#formFiltre{
    margin-top: 2em;
    float:left;
    width:25%;
}

#resultat{
    float:left;
    width:75%;
    clear: both;
}

#resultat table tr{
    display:
}

form input[type="checkbox"], form input[type="radio"]{
    border: none;
}

#tabData_processing{
    display: none;
}

#tabData_paginate,
#tabData_info{
    float: right;
    width: 100%;
    display: block;
    text-align: center;
}
#tabData_paginate a{
    font-weight: normal;
    font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif !important;
    font-size: 9px;
    border: 1px solid #747474;
    display: inline-block;
    height: 15px;
    line-height: 15px;
    color: #747474;
    padding: 0 5px;
    margin-left: 5px;
    cursor: pointer;
}

.span25{
    margin: 0;
    padding: 0;
    width: 23%;
    margin: 0.3em 1%;
    float: left;
}

.lastUpdate{
    margin-top:1em;
    font-size: 0.8em;
    display: block;
}

#tabs-1 h2{
    font-size: 1.5em !important;
}

#tabs-1 h3{
    font-size: 1em !important;
}

#tabData_paginate a:hover,
#tabData_paginate a.paginate_active{
    font-weight: normal;
    font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif !important;
    border: 1px solid #a0ce4e;
    display: inline-block;
    height: 15px;
    line-height: 15px;
    color: #fff;
    padding: 0 5px;
    margin-left: 5px;
    background: #a0ce4e;
    cursor: pointer;
}

#tabData_paginate a.first,
#tabData_paginate a.previous,
#tabData_paginate a.next,
#tabData_paginate a.last{
    font-family: 'PT sans', arial, helvetica, sans-serif !important;
    border: none;
    color: #333;
    font-size: 12px;
}

#tabData_paginate a.first:hover,
#tabData_paginate a.previous:hover,
#tabData_paginate a.next:hover,
#tabData_paginate a.last:hover{
    font-family: 'PT sans', arial, helvetica, sans-serif !important;
    border: none;
    color: #a0ce4e;
    background: none;
    font-size: 12px;
}

#tabData_wrapper{
    position: relative;
}

#tabData{
    margin: 0;
    padding: 0;
    border: 0;
    margin-bottom: 2em;
    float: left;
    width: 100% !important;
}

#tabData img{
    border: 1px solid #efefef;
    float: left;
    margin: 0 1em 1em 0;
}

#tabData a.details-link-acces{
    display: block;
    text-align: right;
}

#tabData #results td{
    padding: 0.5em 1em 0.5em 0;
    float: left;
    width: 100%;
}

#tabData #results tr td:nth-child(2){
}

#blocContentOng h3:hover{
    cursor: pointer;
}

#tabData #results h4:hover{
    cursor: pointer;
}

#tabData #results h3{
    margin: 0;
    padding: 0;
}

#tabData #results div{
    margin: 1em 0;
    padding: 0;
}

#tabsOng img{
    border: 1px solid #efefef;
    float: left;
    margin: 0.2em 1em 1em 0;
    max-width: 150px;
}

#tabsOng #list-medias-ong figure{
    position: relative;
    text-align: center;
}

#tabsOng #list-medias-ong figure .list-medias-item{
    border: 1px solid #ccc;
    max-height: 210px;
    overflow: hidden;
}

#tabsOng #list-medias-ong figure .list-medias-item a{
    vertical-align: middle;
}

#tabsOng #list-medias-ong figure .list-medias-name{
    text-align: left;
    font-size: 1em;
    font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
}

#tabsOng #list-medias-ong figure img{
    min-height: 150px;
    width: 100%;
    min-width: 100%;
    margin: 0;
    float: none;
}

#missionDefinition{
    margin-bottom: 1em;
    padding-bottom: 1em;
}

#tabsOng p{
    margin: 0 0 0.8em;
    height: auto;
    overflow: hidden;
}

#tabsOng h4{
    margin-bottom: 0;
}

#tabs ul li

#list-document-ong{
    list-style-type: none;
}

#formFiltre{
    cursor: pointer;
}

#formFiltre legend{
    margin: 1em 0;
    padding-top: 0.5em;
}

.icon-plus-toggle{
    background: #333333 url(images/toggle_plus.png) no-repeat center center;
    display: block;
    width: 22px;
    height: 22px;
    float: left;
    margin-right: 18px;
}

.icon-minus-toggle{
    background: #99CC00 url(images/toggle_minus.png) no-repeat center center;
    display: block;
    width: 22px;
    height: 22px;
    float: left;
    margin-right: 18px;
}

strong{
    color: #000;
}

footer strong{
    color: #999;
}

footer{
    color: #999;
}

hr{
    height: 0;
    border: 0px;
    border-bottom: 1px solid #e8e8e8;
}

#list-medias-ong h4{
    clear: both;
}

#blocContentOng hr{
    margin: 2em 0;
}

.fancybox-nav {
    height: 50% !important;
}

#main h2, #main h3, #main h4, #main h5, #main h6{
    margin: 2em 0 1em;
}

#main h2:first-child, #main h3:first-child{
    margin: 1em 0 1em;
}

#tabData h4,
.accordian h5.toggle{
    margin: 0.25em !important;
}

ul.sous-liste{
    margin-bottom: 1em;
}

.textwidget a.button{
    width: 100%;
}

.title:first-child{
    margin: 1.5em 0 1.5em;
}

.title{
    margin: 3em 0 1.5em;
}


/*
*
* Table style
*/
table{
    display:table;	/* --- Defines a table --- */
}
tr{
    display:table-row;	/* --- Defines a table row --- */
}
thead{
    display:table-header-group;	/* --- Defines a table header group --- */
}
tbody{
    display:table-row-group;	/* --- Defines a table row group --- */
}
tfoot{
    display:table-footer-group;	/* --- Defines a table footer group --- */
}
col{
    display:table-column;	/* --- Defines a table column --- */
}
colgroup{
    display:table-column-group;	/* --- Defines a table column group --- */
}
td,
th{
    display:table-cell;	/* --- Defines a table cell --- */
}
caption{
    display:table-caption;	/* --- Defines a table caption --- */
}

.table{
    display:table;
    width: 100%;
}
.table-head{
    display:table-header-group;
}
.table .row{
    display:table-row;
}
.table .column{
    display:table-cell;
}

.table{
    display:table;	/* Defines a Table */
    font-family: "museo500", Arial, Helvetica, sans-serif;
    font-size:1em;
    border-bottom:1px solid #dddddd;
    color:#747474;
    margin:10px 0;
}
.table-head{
    display: table-header-group; /* Defines a table header group */
    background:#A0CE4E;
}
.table-head .column{	/* Column inside the table-head */
    color:#fff;
    font-size: 1.1em;
    font-weight: bold;
    border-bottom:none;
}
.table-head:hover{	/* Column hover inside the table-head */
}
.table .row{
    display:table-row;	/* Defines a table row */
}
.table .row:nth-child(even){	/* First column in a row */
    background-color: #fff;
}
.table .row:nth-child(odd){	/* First column in a row */
    background-color: #f9f9f9;
}
.table .row:last-child .column{	/* column in a last row */
    border-bottom:none;
}
.table .column{
    display:table-cell;	/* Defines a table cell */
    padding:10px 20px;
    border-bottom:1px solid #eeeeee;
    line-height:1.8em;
}
.microdata {
    position: absolute;
    top: 0;
    left: -9999px;
}
.pagination {
    margin-top: 40px;
    font-size: 9px;
    width: 100%;
    text-align: center;
}

/** Form styles **/
form .left {float: left; width: 40%; margin-right: 15px;}
form .right {float:right; width: 40%;}

form input[type=text], form input[type=email] {height: 30px; width: 100%; -webkit-appearance: none;   -webkit-border-radius: 0;}
form textarea {width: 100%;}
form span.wpcf7-radio span.wpcf7-list-item {display: block;}
.wpcf7-form .ajax-loader { display: none !important; width: 0; height: 0; }
.wpcf7-response-output { clear: both; margin-top: 12em !important; }

/** EXCERPT **/
#blocHome2 article br { display: none; }
/*#blocHome2 article * { margin: 0 !important; }*/


/** OVERLAY **/
#overlay {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
#loading {
    width: 50px;
    height: 57px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -28px 0 0 -25px;
}

/********************** nM RESPONSIVE ************************/
@media only screen and (orientation: portrait){
    #blocHome1 .aPropos{width:676px;}
    .annuaireOrg{width:216px;margin-right:3px;}
}
@media (min-width:830px) and (max-width: 980px) {
    #blocHome1 .listeOrg{width:100%;margin-right:25px;}
}
@media screen and (max-width: 830px) {
    #blocHome1 .aPropos{width:100%;}
    .annuaireOrg{width:100%;height:100%}
    #blocHome1 .listeOrg{width:100%;margin-right:25px;}
    .engagement{width:100%;height:100%;margin-right:0;}
}
@media screen and (max-width:830px){
    .logos-wrapper .column.col-md-6 {
        width: 50% !important;
    }
    .logos-wrapper .column.col-md-6 > div {
        padding: 10px;
    }
    #header .header-large{
        display:none;
    }
    #header .header-small{
        display:block;
    }
    #wrapper .header-v4 .logo-wrapper{
        position: relative;
        clear:both;
        height:85px;
    }
    #wrapper .header-v4 #header .logo{
        position: absolute;
        left: 0;
        top:0;
        display:inline;
        text-align:left;
        width:48%;
    }
    #wrapper .header-v4 #header .oeuvreLogo{
        position: absolute;
        right: 0;
        top:20%;
        display:inline;
        text-align:right;
        width:48%;
    }
    #wrapper .header-v4 #header a {
        display: inline;
    }
    #wrapper .header-v4 #header .tagline {
        margin: 20px 0 0 0 !important;
        float:  none;
    }
    #wrapper .header-v4 #header .tagline{
        clear:both;
    }
}
@media screen and (min-width:830px){
    #header .header-large{
        display:block;
    }
    #header .header-small{
        display:none;
    }
}
@media (min-width:430px) and (max-width: 829px) {
    .span25{
        margin: 0;
        padding: 0;
        width: 46%;
        margin: 0.3em 2%;
        float: left;
    }
    #wrapper #blocHome2 article.col{
        min-height: 0;
    }
    #wrapper #blocHome2 article .flexslider{
        width: 30%;
        float: left;
        margin-right:1em;
    }
    .homeSidebar{float:none;}
    .annuaireOrg img{width:100%;}
    .engagement img{width:100%;margin-bottom:30px;}
    #wp-calendar{width:100%;}
    /*#eo_event_list_widget-2{width:100%;margin-left:0;margin-top:20px;}
    #eo_event_list_widget-2 ul{margin:0;padding:0 0 0 10px}*/
    #sidebar img{width:100%;}

    .aPropos .content{
        width: 100%;
        display: block;
    }

    .aPropos .btn-aPropos{
        width:100%;
        display: block;
        padding: 1em 0;
        text-align: center;
    }

    .aPropos .btn-aPropos a{
        width: 60%;
        margin:0 0 0.5em;
        padding: 1em;
        font-size: 1em;
        line-height: 1em;
        text-transform: none !important;
        color: #000;
    }

    .homeSidebar{
        float: left;
        margin: 2em 2%;
        width: 46%;
    }
    .homeSidebar#eo_event_list_widget-2{
        width:46%;
    }
    .homeSidebar#eo_calendar_widget-2{
        margin: 2em 2%;
    }
    .homeSidebar.widget_text{
        margin: 2em 2%;
        clear: both;
    }
}
@media screen and (max-width: 430px) {
    .span25{
        margin: 0;
        padding: 0;
        width: 46%;
        margin: 0.3em 2%;
        float: left;
    }
    #sliders-container{
        display:none;
    }

    .homeSidebar{float:none;}
    #wrapper #main {padding: 10px 28px 10px 15px;}
    #blocHome1 .aPropos .content{height:auto;}
    .annuaireOrg img{width:100%;}
    .engagement img{width:100%;}
    #wp-calendar{width:280px;margin-top:20px;}
    /*#eo_event_list_widget-2{width:100%;margin-left:0;margin-top:20px;}
    #eo_event_list_widget-2 ul{margin:0;padding:0 0 0 10px}*/
    #sidebar img{width:100%;}
    #wrapper{width:200px;}

    #wrapper #blocHome2 article.col{
        min-height: 0;
    }
    #wrapper #blocHome2 article .flexslider{
        width: 100%;
        float: none;
        margin:1em 0;
    }

    .aPropos .content{
        width: 100%;
        display: block;
    }

    .aPropos .btn-aPropos{
        width:100%;
        display: block;
        padding: 1em 0;
        text-align: center;
    }

    .aPropos .btn-aPropos a{
        width:75%;
        min-width: 230px;
        margin:0 0 0.5em;
        padding: 1em;
        font-size: 1em;
        line-height: 1em;
        text-transform: none !important;
        color: #000;
    }

    .homeSidebar{
        float: none;
        margin: 2em 0;
        width: 100%;
    }
    .homeSidebar#eo_event_list_widget-2{
        width: 100%;
        min-height: 0;
    }
    .homeSidebar#eo_calendar_widget-2{
        margin: 2em 0;
    }
    .homeSidebar.widget_text{
        margin: 2em 0;
        clear: none;
    }
    #wp-calendar{
        width: 100%;
    }
}
@media  (min-width:630px) and (max-width: 829px) {
    .span25{
        margin: 0;
        padding: 0;
        width: 46%;
        margin: 0.3em 2%;
        float: left;
    }
    .aPropos .content{
        width: 100%;
        display: block;
    }

    .aPropos .btn-aPropos{
        width:100%;
        display: block;
        padding: 1em 0;
        text-align: center;
    }

    .aPropos .btn-aPropos a{
        width:45%;
        margin:0 0 0.5em;
        padding: 1em;
        font-size: 1em;
        line-height: 1em;
        text-transform: none !important;
        color: #000;
    }
}
@media screen and (min-width:830px){
    #wrapper .header-v4 #small-nav{
        margin-bottom: 0;
        line-height: 82px;
    }
    #wrapper .header-v4 #small-nav > ul{
        height: 85px;
    }
    #wrapper .header-v4 #nav{
        float:right;
    }
    #wrapper .header-v4 #nav ul.menu > li > a{
        display: inline-block;
        border-top: 3px solid rgba(0,0,0,0);
        line-height: 85px;
        height: 85px;
    }
    #wrapper .header-v4 #nav ul.menu > li > a:hover,
    #wrapper .header-v4 #nav ul.menu > li.current-menu-item > a{
        -moz-box-sizing: border-box !important;
        border-top: 3px solid #99CC00;
    }
    #wrapper .header-v4 #nav ul.menu > li > a,
    #wrapper .header-v4 #nav ul.sub-menu{
        top:85px;
    }
    .header-v4 #nav ul a, .header-v4 #nav li.current-menu-ancestor a {
        border-top: 0 none;
        padding-top: 0;
    }
}

@media screen and (max-width: 830px){
    #list-medias-ong { overflow: hidden; }
    #list-medias-ong section{
        clear: both;
    }
    .table,
    .row,
    .column,
    .column:before{
        display:block;	/* Converts a table, table row, table column and table column:before into a block element */
    }
    .table,
    .row .column:last-child{
        border-bottom:none;
    }
    .table-head{
        position:absolute;	/* Hides table head but not using display none */
        top:-1000em;
        left:-1000em;
    }
    .row{
        border:1px solid #eeeeee;
        border-top:4px solid #a0ce4e;
        border-bottom:2px solid #dddddd;
        margin:20px 0;
    }
    .row .column:nth-child(1){ /* first column of the row */
        border-left:none;
    }
    .row .column:last-child{ /* last column of the row */
        border-right:none;
    }
    .row:last-child .column,
    .column{ /* Column in the last row and column */
        border-bottom:1px solid #eeeeee;
    }
    .column:before{ /* prints the value of data-label attribute before the column data */
        font-weight:bold;
        padding-right:20px;
        font-size:1em;
        content:" "attr(data-label)" :";	/* call the attribute value of data-label and adds a string // */
    }
    #formFiltre{
        float: none;
        width: 100%;
    }
    #resultats{
        float: none;
        width: 100%;
    }
    #results tr{
        clear: both;
        display: block;
        width: 100%;
        position: relative;
    }
    #results tr td{
        clear: both;
        display: block;
        width: 100%;
        position: relative;
        overflow: hidden;
        overflow-wrap: break-word;
    }
    #results img{
        float: none;
        clear: both;
        display: block;
        position: relative;
    }
    #results p{
        clear: both;
        display: block;
        position: relative;
        overflow: hidden;
        overflow-wrap: break-word;
    }
    #tabData{
        width: 100% !important;
    }
    #tabData_wrapper{
        position: relative;
    }
    #results{
        position: relative;
    }

    #tabData_paginate{
        float: none;
        width: 100%;
        clear: both;
        display: block;
        text-align: center;
    }

    #formFiltre{
        margin-top: 2em;
        float:none;
        width:100%;
    }

    #formFiltre form div{
        float:none;
    }

}